Bug 439700 - Harddrive removal causes bug encounter
Harddrive removal causes bug encounter
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-03-30 12:32 EDT by Mike Hains
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-07 23:49:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike Hains 2008-03-30 12:32:32 EDT
Description of problem:
During the pre-install configuration I started the manual setup for my hard drives. While setting up the 
layout on one of my internal hard drives, I unplugged my external hard drive (USB) and this caused it to 
come up with a bug report, witch had me restart the installation.

Version-Release number of selected component (if applicable):
Fedora 9 Beta

Steps to Reproduce:
1. Start the graphical DVD installer
2. Once to the hard drive setup, choose the manual configuration
3. Unplug a external hard drive

This is a very minor bug, I didn't try to replicate it again yet.
Comment 1 Jeremy Katz 2008-03-30 12:49:08 EDT
Can you attach the traceback you received?
Comment 2 Mike Hains 2008-03-30 13:07:30 EDT
(In reply to comment #1)
> Can you attach the traceback you received?

I was able to replicate it, but it only allows me to save it remotely and I don't know how it works. I have 
both a Mac and PC I can save it locally to if that helps.
Comment 3 Jon Stanley 2008-03-31 00:13:45 EDT
It just needs a remote ssh server.  On the Mac, you can just enable the ssh
server or install the cygwin ssh server on the Windows box
Comment 4 Bug Zapper 2008-05-14 04:26:45 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 5 Brennan Ashton 2008-06-07 23:49:17 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional


Note You need to log in before you can comment on or make changes to this bug.